import { filterTransform } from "./filterTransform.mjs";
import { sortTransform } from "./sortTransform.mjs";
function install(registers) {
  registers.registerTransform(filterTransform);
  registers.registerTransform(sortTransform);
}
export {
  install
};
